
.layout-container {
	min-width: 0;
}

.layout-container-content {
	min-height: 100vh;
}

.layout-header {
	padding: 20px;
	color: #464a53;
	background-color: #fff;
	height: 70px;
}


.layout-main {
	padding: 20px;
	display: block;
	background-color: #F3F3F9;
}

.layout-footer {
	padding: 0 5px;
	background-color: #fff;
}
.layout-footer p {
    margin:0;
    font-size: 15px;
}

.text-center {
    text-align: center !important;
}

.underline{
    text-decoration: underline;
}

.main_notice_tb{
    min-height:250px;
}

.container{
    min-height:100%;
}

.max-container{
    max-width: -webkit-fill-available;
}
.table{
    width:100%,
    border-top:2ox solid #111;
    border-collapse: collapse;
    font-size: 15px;
    line-height: 1.3rem !important;
}

table.table td{
    background:#fff;
    word-break:keep-all;
}

table.table th{
    background:#f4f4f4;
    font-weight:500;
    vertical-align:middle;
    word-break:keep-all;
}

table.table th, table.table td{
    padding: 3px 0.5rem;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    text-align:center;
    vertical-align: middle;
    font-size: 0.85;
}

table.table th:last-child, table.table td:last-child{
    border-right:none;
}

ul.pagination{
    justify-content: center;
}

.width60{
    width: 60%;
}

textarea{
    min-height:400px !important;
}

.textarea-min-height{
    min-height:400px !important;
}

.empty-table-height{
    height:100px;
}
.empty-div-span{
    background:#fff;
    word-break:keep-all;
    padding: 3px 0.5rem;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    text-align:center;
    vertical-align: middle;
    font-size: 0.85;
}

.relative-container{
  position: relative;
}


.bottom-right {
  position: absolute;
  bottom: 4px;
  right: 16px;
  font-size: 18px;
}

.header-text{
    color: #fff;
}

.header-div ul li{
    list-style-type:none;
    float:left;
    margin-left:20px;
}
.header-div {
  position: absolute;
  right: 16px;
  font-size: 18px;
  bottom: 5px;
}

.exclusiveRightPeriodTd{
    width: 13%;
}

.platformColorPicker{
    width:200px;
}

* {
    font-family: 'Spoqa Han Sans Neo', 'sans-serif';
}

.form-select-no-width{
    display: block;
    padding: .375rem 2.25rem .375rem .75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-control-no-width{
    display: block;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control-no-width:disabled, .form-control-no-width[readonly] {
     background-color: #e9ecef;
     opacity: 1;
 }


 .payment-amount-highlight{
    background-color: moccasin !important;
 }

 ul.pagination > li {
    margin : 0px 5px;
 }

 li.active {
    color: red;
    font-weight: bold;
 }

 .col-md-6-5 {
     flex: 0 0 auto;
     width: 54%;
 }

 .col-md-1-5 {
     flex: 0 0 auto;
     width: 12%;
 }

.modal-lg-plus {
    max-width: 90%; /* Adjust as needed */
}
.modal-lg-plus .modal-dialog {
    width: 90%; /* Adjust as needed */
    max-width: none; /* Override the max-width set by Bootstrap */
}

.card {
    position: relative;
    margin-bottom: 1rem;
}
.remove-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}